import request from '@/utils/request'

// 查询电阈值信息列表
export function listdnbThreshold(query) {
  return request({
    url: '/ems/dnbThreshold/list',
    method: 'get',
    params: query
  })
}

// 查询电阈值信息详细
export function getdnbThreshold(objid) {
  return request({
    url: '/ems/dnbThreshold/' + objid,
    method: 'get'
  })
}

// 新增电阈值信息
export function adddnbThreshold(data) {
  return request({
    url: '/ems/dnbThreshold',
    method: 'post',
    data: data
  })
}

// 修改电阈值信息
export function updatednbThreshold(data) {
  return request({
    url: '/ems/dnbThreshold',
    method: 'put',
    data: data
  })
}

// 删除电阈值信息
export function deldnbThreshold(objid) {
  return request({
    url: '/ems/dnbThreshold/' + objid,
    method: 'delete'
  })
}
